/********************** Backgrounds **********************/
#Header_wrapper {
    background-color: #ffffff;
}

#Subheader {
    background-color: #ffffff;
}

.header-classic #Action_bar, .header-stack #Action_bar {
    background-color: #ffffff;
}

#Sliding-top {
    background-color: #545454;
}

#Sliding-top a.sliding-top-control {
    border-right-color: #545454;
}

#Footer {
    background-color: #221330;
}

/************************ Colors ************************//* Content font */
body, ul.timeline_items, .icon_box a .desc, .icon_box a:hover .desc, .feature_list ul li a, .list_item a, .list_item a:hover, .widget_recent_entries ul li a, .flat_box a, .flat_box a:hover {
    color: #626262;
}

/* Theme color */
.themecolor, .opening_hours .opening_hours_wrapper li span, .fancy_heading_icon .icon_top, .fancy_heading_arrows .icon-right-dir, .fancy_heading_arrows .icon-left-dir, .fancy_heading_line .title, .button-love a.mfn-love, .format-link .post-title .icon-link, .pager-single > span, .pager-single a:hover, .widget_meta ul, .widget_pages ul, .widget_rss ul, .widget_mfn_recent_comments ul li:after, .widget_archive ul, .widget_recent_comments ul li:after, .widget_nav_menu ul, .woocommerce ul.products li.product .price, .shop_slider .shop_slider_ul li .item_wrapper .price, .woocommerce-page ul.products li.product .price, .widget_price_filter .price_label .from, .widget_price_filter .price_label .to, .woocommerce ul.product_list_widget li .quantity .amount, .woocommerce .product div.entry-summary .price, .woocommerce .star-rating span, #Error_404 .error_pic i {
    color: #33a59f;
}

/* Theme background */
.themebg, .pager .pages a:hover, .pager .pages a.active, .pager .pages span.page-numbers.current, .pager-single span:after, #comments .commentlist > li .reply a.comment-reply-link, .fixed-nav .arrow, #Filters .filters_wrapper ul li a:hover, .widget_categories ul, .Recent_posts ul li .desc:after, .Recent_posts ul li .photo .c, .widget_recent_entries ul li:after, .widget_mfn_menu ul li a:hover, .widget_mfn_menu ul li.current_page_item a, .widget_product_categories ul, div.jp-interface, #Top_bar a#header_cart span, .testimonials_slider .slider_images, .testimonials_slider .slider_images a:after, .testimonials_slider .slider_images:before, .slider_pagination a.selected, .slider_pagination a.selected:after, .tp-bullets.simplebullets.round .bullet.selected, .tp-bullets.simplebullets.round .bullet.selected:after, .tp-leftarrow.default, .tp-rightarrow.default, .tp-bullets.tp-thumbs .bullet.selected:after, .offer_thumb .slider_pagination a:before, .offer_thumb .slider_pagination a.selected:after {
    background-color: #33a59f;
}

/* Links color */
a {
    color: #9e4b13;
}

a:hover {
    color: #c2b335;
}

/* Selections */
*::-moz-selection {
    background-color: #9e4b13;
}

*::selection {
    background-color: #9e4b13;
}

/* Grey */
.counter .desc_wrapper .title {
    color: #f7f7f7 !important;
}

.blockquote p.author span, .counter .desc_wrapper .title, .article_box .desc_wrapper p, .team .desc_wrapper p.subtitle, .pricing-box .plan-header p.subtitle, .pricing-box .plan-header .price sup.period, .chart_box p, .fancy_heading .inside, .fancy_heading_line .slogan, .post-meta, .post-meta a, .post-footer, .post-footer a span.label, .pager .pages a, .button-love a .label, .pager-single a, #comments .commentlist > li .comment-author .says, .fixed-nav .desc .date, .filters_buttons li.label, .Recent_posts ul li a .desc .date, .widget_recent_entries ul li .post-date, .tp_recent_tweets .twitter_time, .widget_price_filter .price_label, .shop-filters .woocommerce-result-count, .woocommerce ul.product_list_widget li .quantity, .widget_shopping_cart ul.product_list_widget li dl, .product_meta .posted_in, .woocommerce .shop_table .product-name .variation > dd, .shipping-calculator-button:after, .shop_slider .shop_slider_ul li .item_wrapper .price del, .testimonials_slider .testimonials_slider_ul li .author span, .testimonials_slider .testimonials_slider_ul li .author span a {
    color: #a8a8a8;
}

/* Headings font */
h1, h1 a, h1 a:hover, .text-logo #logo {
    color: #000000;
}

h2, h2 a, h2 a:hover {
    color: #000000;
}

h3, h3 a, h3 a:hover {
    color: #444444;
}

h4, h4 a, h4 a:hover {
    color: #444444;
}

h5, h5 a, h5 a:hover {
    color: #444444;
}

h6, h6 a, h6 a:hover, a.content_link .title {
    color: #444444;
}

/* Highlight */
.dropcap, .highlight:not(.highlight_image) {
    background-color: #33a59f;
}

/* Buttons */
a.button, a.tp-button {
    background-color: #f7f7f7;
    color: #747474;
}

a.button_theme, a.tp-button.button_theme, button, input[type="submit"], input[type="reset"], input[type="button"] {
    background-color: #33a59f;
    color: #fff;
}

input[type="button"] {
    background-color: #ffffff !important;
    color: #33a59f !important;
}

input[type="button"]:hover {
    background-color: #33a59f !important;
    color: #ffffff !important;
}

/*Download APP buttons*/
.gas_app_btn a {
    font-size: 15px !important;
    text-transform: none !important;
    font-weight: 400 !important;
    line-height: 23px !important;
    padding: 10px 35px 17px !important;
    padding-left: 90px !important;
    position: relative !important;
    background: #33a59f;
    color: #fff !important;
    display: inline-block !important;
    border-radius: 5px !important;
    text-shadow: 0 3px 0 rgba(0, 0, 0, 0.2) !important;
    transition: 0.4s !important;
    -webkit-transition: 0.4s !important;
}

.gas_app_btn a:hover {
    text-decoration: none;
    background: #c2b335;
}

.fa-fw {
    width: 1.28571429em;
}

.app-btn span {
    font-size: 26px !important;
    display: block !important;
    font-weight: 700 !important;
    line-height: 23px !important;
}

.gas_app_btn .app-btn img {
    position: absolute;
    top: 11px;
    left: 25px !important;
    font-size: 50px !important;
    height: 50px !important;
    width: 42px !important;
}

.gas_app_btn_phone {
    display: block;
    position: relative;
    margin: 0 auto;
    float: left;
}

.gas_app_btn_phone a {
    padding: 10px 20px;
    position: relative;
    float: left;
    margin-left: 10px !important;
    margin-right: 20px !important;
    background: #33a59f;
    border-radius: 15px;
}

.gas_app_btn_phone a:hover {
    background: #c2b335;
}

.gas_app_btn_phone.app-btn img {
    position: relative;
    float: left;
    width: 100%;
    height: 50px;
    margin: 0 auto;
}

.iphone_inner {
    position: relative;
    float: left;
    margin: 0 auto;
    width: 250px;
    padding: 330px 0 0 120px;
}

.iphone_inner .fancy_heading .title {
    font-size: 26px;
    line-height: 26px;
    font-weight: 600;
}

/* Fancy Link */
a.mfn-link {
    color: #656B6F;
}

a.mfn-link-2 span, a:hover.mfn-link-2 span:before, a.hover.mfn-link-2 span:before, a.mfn-link-5 span, a.mfn-link-8:after, a.mfn-link-8:before {
    background: #33a59f;
}

a:hover.mfn-link {
    color: #33a59f;
}

a.mfn-link-2 span:before, a:hover.mfn-link-4:before, a:hover.mfn-link-4:after, a.hover.mfn-link-4:before, a.hover.mfn-link-4:after, a.mfn-link-5:before, a.mfn-link-7:after, a.mfn-link-7:before {
    background: #e36407;
}

a.mfn-link-6:before {
    border-bottom-color: #e36407;
}

.mt {
    margin-top: -12px !important;
}

/* Lists */
.column_column ul, .column_column ol, .the_content_wrapper ul, .the_content_wrapper ol {
    color: #737E86;
}

/* Dividers */
.hr_color, .hr_color hr, .hr_dots span {
    color: #33a59f;
    background: #33a59f;
}

.hr_zigzag i {
    color: #33a59f;
}

/* Highlight section */
.highlight-left:after, .highlight-right:after {
    background: #33a59f;
}

@media only screen and (max-width: 767px) {
    .highlight-left .column:first-child, .highlight-right .column:last-child {
        background: #33a59f;
    }
}

#contactform .error {
    color: red;
}

/************************ Header ************************/
#Header .top_bar_left, .header-classic #Top_bar, .header-stack #Top_bar, .header-fixed #Top_bar, .header-below #Top_bar, #Header_creative, #Top_bar #menu {
    background-color: #ffffff;
}

#Top_bar .top_bar_right:before {
    background-color: #e3e3e3;
}

#Header .top_bar_right {
    background-color: #f5f5f5;
}

#Top_bar .top_bar_right a {
    color: #444444;
}

#Top_bar .menu > li > a {
    color: #ffffff;
}

#Top_bar .menu > li.current-menu-item > a, #Top_bar .menu > li.current_page_item > a {
    color: #33a59f;
}

#Top_bar .menu > li.hover > a {
    color: #c2b335;
}

#Top_bar .menu > li.current-menu-ancestor > a:after, #Top_bar .menu > li.current-menu-item > a:after {
    background: #33a59f;
}

#Top_bar .menu > li.hover > a:after {
    background: #c2b335;
}

.menu-highlight #Top_bar #menu > ul > li.current-menu-item > a, .menu-highlight #Top_bar #menu > ul > li.current_page_item > a, .menu-highlight #Top_bar #menu > ul > li.current-menu-ancestor > a, .menu-highlight #Top_bar #menu > ul > li.current_page_ancestor > a, .menu-highlight #Top_bar #menu > ul > li.hover > a {
    background: #33a59f;
}

#Top_bar .menu > li ul {
    background-color: #F2F2F2;
}

#Top_bar .menu > li ul li a {
    color: #5f5f5f;
}

#Top_bar .menu > li ul li a:hover, #Top_bar .menu > li ul li.hover > a {
    color: #2e2e2e;
}

#Top_bar .search_wrapper {
    background: #33a59f;
}

#Subheader .title {
    color: #888888;
}

#Subheader ul.breadcrumbs li, #Subheader ul.breadcrumbs li a {
    color: rgba(136, 136, 136, 0.6);
}

/************************ Footer ************************/
#Footer, #Footer .widget_recent_entries ul li a {
    color: #cccccc;
}

#Footer a {
    color: #33a59f;
}

#Footer a:hover {
    color: #e36407;
}

#Footer h1, #Footer h1 a, #Footer h1 a:hover, #Footer h2, #Footer h2 a, #Footer h2 a:hover, #Footer h3, #Footer h3 a, #Footer h3 a:hover, #Footer h4, #Footer h4 a, #Footer h4 a:hover, #Footer h5, #Footer h5 a, #Footer h5 a:hover, #Footer h6, #Footer h6 a, #Footer h6 a:hover {
    color: #ffffff;
}

/* Theme color */
#Footer .themecolor, #Footer .widget_meta ul, #Footer .widget_pages ul, #Footer .widget_rss ul, #Footer .widget_mfn_recent_comments ul li:after, #Footer .widget_archive ul, #Footer .widget_recent_comments ul li:after, #Footer .widget_nav_menu ul, #Footer .widget_price_filter .price_label .from, #Footer .widget_price_filter .price_label .to, #Footer .star-rating span {
    color: #33a59f;
}

/* Theme background */
#Footer .themebg, #Footer .widget_categories ul, #Footer .Recent_posts ul li .desc:after, #Footer .Recent_posts ul li .photo .c, #Footer .widget_recent_entries ul li:after, #Footer .widget_mfn_menu ul li a:hover, #Footer .widget_product_categories ul {
    background-color: #33a59f;
}

/* Grey */
#Footer .Recent_posts ul li a .desc .date, #Footer .widget_recent_entries ul li .post-date, #Footer .tp_recent_tweets .twitter_time, #Footer .widget_price_filter .price_label, #Footer .shop-filters .woocommerce-result-count, #Footer ul.product_list_widget li .quantity, #Footer .widget_shopping_cart ul.product_list_widget li dl {
    color: #a8a8a8;
}

/************************ Sliding Top ************************/
#Sliding-top, #Sliding-top .widget_recent_entries ul li a {
    color: #cccccc;
}

#Sliding-top a {
    color: #33a59f;
}

#Sliding-top a:hover {
    color: #e36407;
}

#Sliding-top h1, #Sliding-top h1 a, #Sliding-top h1 a:hover, #Sliding-top h2, #Sliding-top h2 a, #Sliding-top h2 a:hover, #Sliding-top h3, #Sliding-top h3 a, #Sliding-top h3 a:hover, #Sliding-top h4, #Sliding-top h4 a, #Sliding-top h4 a:hover, #Sliding-top h5, #Sliding-top h5 a, #Sliding-top h5 a:hover, #Sliding-top h6, #Sliding-top h6 a, #Sliding-top h6 a:hover {
    color: #ffffff;
}

/* Theme color */
#Sliding-top .themecolor, #Sliding-top .widget_meta ul, #Sliding-top .widget_pages ul, #Sliding-top .widget_rss ul, #Sliding-top .widget_mfn_recent_comments ul li:after, #Sliding-top .widget_archive ul, #Sliding-top .widget_recent_comments ul li:after, #Sliding-top .widget_nav_menu ul, #Sliding-top .widget_price_filter .price_label .from, #Sliding-top .widget_price_filter .price_label .to, #Sliding-top .star-rating span {
    color: #33a59f;
}

/* Theme background */
#Sliding-top .themebg, #Sliding-top .widget_categories ul, #Sliding-top .Recent_posts ul li .desc:after, #Sliding-top .Recent_posts ul li .photo .c, #Sliding-top .widget_recent_entries ul li:after, #Sliding-top .widget_mfn_menu ul li a:hover, #Sliding-top .widget_product_categories ul {
    background-color: #33a59f;
}

/* Grey */
#Sliding-top .Recent_posts ul li a .desc .date, #Sliding-top .widget_recent_entries ul li .post-date, #Sliding-top .tp_recent_tweets .twitter_time, #Sliding-top .widget_price_filter .price_label, #Sliding-top .shop-filters .woocommerce-result-count, #Sliding-top ul.product_list_widget li .quantity, #Sliding-top .widget_shopping_cart ul.product_list_widget li dl {
    color: #a8a8a8;
}

/************************ Shortcodes ************************//* Blockquote */
blockquote, blockquote a, blockquote a:hover {
    color: #444444;
}

/* Image frames &amp; Google maps &amp; Icon bar */
.image_frame .image_wrapper .image_links {
    background: rgba(255, 119, 19, 0.8);
}

.image_frame .image_wrapper .image_links a {
    color: #ffffff;
}

.image_frame .image_wrapper .image_links a:hover {
    background: #ffffff;
    color: #33a59f;
}

/* Sliding box */
.sliding_box .desc_wrapper {
    background: #33a59f;
}

.sliding_box .desc_wrapper:after {
    border-bottom-color: #33a59f;
}

/* Counter &amp; Chart */
.counter .icon_wrapper i {
    color: #33a59f;
}

/* Quick facts */
.quick_fact .number {
    color: #33a59f;
}

/* Progress bar */
.progress_bars .bars_list li .bar .progress {
    background-color: #33a59f;
}

/* Icon bar */
a:hover.icon_bar {
    color: #33a59f !important;
}

/* Content links */
a.content_link, a:hover.content_link {
    color: #33a59f;
}

a.content_link:before {
    border-bottom-color: #33a59f;
}

a.content_link:after {
    border-color: #33a59f;
}

/* Get in touch &amp; Infobox */
.get_in_touch, .infobox {
    background-color: #ffffff;
}

.column_map .google-map-contact-wrapper .get_in_touch:after {
    border-top-color: #33a59f;
}

/* Timeline &amp; Post timeline */
.timeline_items li h3:before, .timeline_items:after, .timeline .post-item:before {
    border-color: #33a59f;
}

/* How it works */
.how_it_works .image .number {
    background: #c2b335;
}

.fancy_heading .inside {
    font-size: 14px;
}

/* Trailer box */
.trailer_box .desc .subtitle {
    background-color: #33a59f;
}

/* Icon box */
.icon_box .icon_wrapper, .icon_box a .icon_wrapper {
    color: #33a59f;
}

.icon_box:hover .icon_wrapper:before, .icon_box a:hover .icon_wrapper:before {
    background-color: #33a59f;
}

/* Clients */
ul.clients.clients_tiles li .client_wrapper:hover:before {
    background: #33a59f;
}

ul.clients.clients_tiles li .client_wrapper:after {
    border-bottom-color: #33a59f;
}

/* List */
.list_item.lists_1 .list_left {
    background-color: #33a59f;
}

.list_item .list_left {
    color: #33a59f;
}

/* Features list */
.feature_list ul li .icon i {
    color: #33a59f;
}

.feature_list ul li:hover, .feature_list ul li:hover a {
    background: #33a59f;
}

/* Tabs, Accordion, Toggle, Table, Faq */
.faq .question.active {
    background: rgba(255, 255, 255, .09) !important;
}

.accordion .question.active .title > .acc-icon-plus, .accordion .question.active .title > .acc-icon-minus, .faq .question.active .title > .acc-icon-plus, .faq .question.active .title, .accordion .question.active .title {
    color: #9e4b13;
}

.ui-tabs .ui-tabs-nav li.ui-state-active a, .ui-tabs .ui-tabs-nav li.ui-state-active a:hover {
    color: #000000;
}

.ui-tabs .ui-tabs-nav li a {
    color: #ababac;
}

.ui-tabs .ui-tabs-nav li a:hover {
    color: #9e4b13;
}

.ui-tabs .ui-tabs-nav li a .corporate-icon {
    /*background: url(../images/corporate.png) no-repeat top center;*/
    background: url(../images/corporate-active.png) no-repeat top center;
    width: 100%;
    height: 80px;
    margin-bottom: 15px;
}

.ui-tabs .ui-tabs-nav li a:hover .corporate-icon { /*background: url(../images/corporate-hover.png) no-repeat top center;*/
}

.ui-tabs .ui-tabs-nav li.ui-state-active a .corporate-icon { /*   background: url(../images/corporate-active.png) no-repeat top center; */
}

.ui-tabs .ui-tabs-nav li a .fuel-icon {
    background: url(../images/fuel.png) no-repeat top center;
    width: 100%;
    height: 80px;
    margin-bottom: 15px;
}

.ui-tabs .ui-tabs-nav li a:hover .fuel-icon { /* background: url(../images/fuel-hover.png) no-repeat top center; */
}

.ui-tabs .ui-tabs-nav li.ui-state-active a .fuel-icon { /*  background: url(../images/fuel-active.png) no-repeat top center; */
}

.ui-tabs .ui-tabs-nav li a .drivers-icon {
    background: url(../images/trusted-drivers.png) no-repeat top center;
    width: 100%;
    height: 80px;
    margin-bottom: 15px;
}

.ui-tabs .ui-tabs-nav li a:hover .drivers-icon { /* background: url(../images/trusted-drivers-hover.png) no-repeat top center; */}

.ui-tabs .ui-tabs-nav li.ui-state-active a .drivers-icon { /* background: url(../images/trusted-drivers-active.png) no-repeat top center; */}

.ui-tabs .ui-tabs-nav li a .schedule-icon {
    background: url(../images/schedule.png) no-repeat top center;
    width: 100%;
    height: 80px;
    margin-bottom: 15px;
}

.ui-tabs .ui-tabs-nav li a:hover .schedule-icon { /* background: url(../images/schedule-hover.png) no-repeat top center; */}

.ui-tabs .ui-tabs-nav li.ui-state-active a .schedule-icon { /* background: url(../images/schedule-active.png) no-repeat top center;*/}

.ui-tabs .ui-tabs-nav li a .pricing-icon {
    background: url(../images/pricing.png) no-repeat top center;
    width: 100%;
    height: 80px;
    margin-bottom: 15px;
}

.ui-tabs .ui-tabs-nav li a:hover .pricing-icon { /* background: url(../images/pricing-hover.png) no-repeat top center; */}

.ui-tabs .ui-tabs-nav li.ui-state-active a .pricing-icon { /* background: url(../images/pricing-active.png) no-repeat top center; */}

table tr:hover td {
    background: #33a59f;
}

/* Pricing */
.pricing-box .plan-header .price sup.currency, .pricing-box .plan-header .price > span {
    color: #33a59f;
}

.pricing-box .plan-inside ul li .yes {
    background: #33a59f;
}

.pricing-box-box.pricing-box-featured {
    background: #33a59f;
}

/************************ Shop ************************/
.woocommerce span.onsale, .shop_slider .shop_slider_ul li .item_wrapper span.onsale {
    border-top-color: #33a59f !important;
}

.woocommerce .widget_price_filter .ui-slider .ui-slider-handle {
    border-color: #33a59f !important;
}

/************************ Responsive ************************/
@media only screen and (max-width: 767px) {
    #Top_bar, #Action_bar {
        background: #ffffff !important;
    }
}

/* |-------------------------------------------------------------------------- |  Additional Styles | |-------------------------------------------------------------------------- | | | *//******************* Background ********************/
html {
    background-color: #FCFCFC;
}

#Wrapper, #Content {
    background-color: #FCFCFC;
}

/********************** Fonts **********************/
body, #Subheader .title, button, span.date_label, .timeline_items li h3 span, input[type="submit"], input[type="reset"], input[type="button"], input[type="text"], input[type="password"], input[type="tel"], input[type="email"], textarea, select, .offer_li .title h3 {
    font-family: Roboto, Arial, Tahoma, sans-serif;
    font-weight: 400;
}

#menu > ul > li > a, #header_action_button, #header_cart {
    font-family: Roboto, Arial, Tahoma, sans-serif;
    font-weight: 400;
}

h1, .text-logo #logo {
    font-family: Roboto, Arial, Tahoma, sans-serif;
    font-weight: 300;
}

h2 {
    font-family: Roboto, Arial, Tahoma, sans-serif;
    font-weight: 300;
}

h3 {
    font-family: Roboto, Arial, Tahoma, sans-serif;
    font-weight: 300;
}

h4 {
    font-family: Roboto, Arial, Tahoma, sans-serif;
    font-weight: 300;
}

h5 {
    font-family: Roboto, Arial, Tahoma, sans-serif;
    font-weight: 700;
}

blockquote {
    font-family: Lato, Arial, Tahoma, sans-serif;
}

/********************** Font sizes **********************//* Body */
body {
    font-size: 13px;
    line-height: 21px;
}

#menu > ul > li > a {
    font-size: 16px;
}

/* Headings */
h1, .text-logo #logo {
    font-size: 25px;
    line-height: 25px;
}

h2 {
    font-size: 30px;
    line-height: 30px;
}

h3 {
    font-size: 25px;
    line-height: 27px;
}

h4 {
    font-size: 21px;
    line-height: 25px;
}

h5 {
    font-size: 15px;
    line-height: 20px;
}

h6 {
    font-size: 13px;
    line-height: 20px;
}

.header-simple #Header a.responsive-menu-toggle {
    display: none
}

.counter .desc_wrapper .number {
    font-size: 50px;
    line-height: 50px;
    font-family: "Patua One", sans-serif;
    margin-bottom: 5px;
    color: #ffffff;
}

.tp-caption.mfnrs_landing, .mfnrs_landing {
    color: rgb(209, 194, 204);
    font-size: 50px;
    line-height: 54px;
    font-weight: 200;
    font-family: "Lato", sans-serif;
    text-decoration: none;
    border: none;
    text-align: center;
    background: none repeat scroll 0 0 transparent
}

/* |-------------------------------------------------------------------------- |   Demo Styles | |-------------------------------------------------------------------------- | | | */
body.contact #Content, body.content_no_padding #Content {
    padding-top: 0 !important;
}

/* If you want to add your own CSS code, please do it in this file *//* ------------------------------------------- * * font awesome * ------------------------------------------- */
.the-icons.span3 {
    float: left;
    width: 25%;
    line-height: 25px;
    padding-bottom: 10px;
    position: relative;
}

.the-icons.span3 [class^="icon-"] {
    color: #3E3E3E;
    font-size: 20px;
    position: absolute;
    top: 0;
    left: 0;
    cursor: default;
}

.the-icons.span3 [class^="icon-"]:hover {
    font-size: 50px;
    background: #fff;
    padding: 10px;
    display: block;
    text-align: center;
    width: 70px;
    height: 50px;
    border: 1px solid #eee;
    top: -25px;
    left: -32px;
    z-index: 2;
}

.the-icons.span3 .i-name {
    padding-left: 40px;
}

@media only screen and (min-width: 768px) and (max-width: 959px) {

    .the-icons.span3 {
        width: 33.333%;
    }
}

@media only screen and (min-width: 480px) and (max-width: 767px) {

    .the-icons.span3 {
        width: 50%;
    }
}

@media only screen and (max-width: 479px) {
    .the-icons .span3 {
        width: 100%;
    }
} /* ------------------------------------------- * * demo * ------------------------------------------- *//* sections */

.parallax-video .content_video iframe {
    border: 35px solid #efefef;
    -webkit-border-radius: 5px 5px 5px 5px;
    -moz-border-radius: 5px 5px 5px 5px;
    border-radius: 5px 5px 5px 5px;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.section-border-top {
    border-top: 1px solid rgba(0, 0, 0, .08);
}

.notable_works .items_group {
    background: #eaeae8;
}

.notable_works .items_group .fancy_heading h2 {
    margin-bottom: 0;
    padding-top: 40px;
}

/* custom inline add */
.hrmargin_0, p.hrmargin_0, hr.hrmargin_0, div.hrmargin_0, h2.hrmargin_0, h3.hrmargin_0, h4.hrmargin_0, h5.hrmargin_0, h6.hrmargin_0 {
    margin: 0;
}

.hrmargin_b_60, p.hrmargin_b_60, hr.hrmargin_b_60, div.hrmargin_b_60, h2.hrmargin_b_60, h3.hrmargin_b_60, h4.hrmargin_b_60, h5.hrmargin_b_60, h6.hrmargin_b_60 {
    margin: 0 auto 60px;
}

.hrmargin_b_30, p.hrmargin_b_30, hr.hrmargin_b_30, div.hrmargin_b_30, h2.hrmargin_b_30, h3.hrmargin_b_30, h4.hrmargin_b_30, h5.hrmargin_b_30, h6.hrmargin_b_30 {
    margin-bottom: 30px;
}

.hrmargin_b_1, p.hrmargin_b_1, hr.hrmargin_b_1, div.hrmargin_b_1, h2.hrmargin_b_1, h3.hrmargin_b_1, h4.hrmargin_b_1, h5.hrmargin_b_1, h6.hrmargin_b_1 {
    margin: 0 auto 1px;
}

.hrmargin_b_10, p.hrmargin_b_10, hr.hrmargin_b_10, div.hrmargin_b_10, h2.hrmargin_b_10, h3.hrmargin_b_10, h4.hrmargin_b_10, h5.hrmargin_b_10, h6.hrmargin_b_10 {
    margin: 0 auto 10px;
}

.hrmargin_b_7, p.hrmargin_b_7, hr.hrmargin_b_7, div.hrmargin_b_7, h2.hrmargin_b_7, h3.hrmargin_b_7, h4.hrmargin_b_7, h5.hrmargin_b_7, h6.hrmargin_b_7 {
    margin-bottom: 7px;
}

.hrmargin_b_40, p.hrmargin_b_40, hr.hrmargin_b_40, div.hrmargin_b_40, h2.hrmargin_b_40, h3.hrmargin_b_40, h4.hrmargin_b_40, h5.hrmargin_b_40, h6.hrmargin_b_40 {
    margin: 0 auto 40px;
}

.hrmargin_b_40, p.hrmargin_b_20, hr.hrmargin_b_20, div.hrmargin_b_20, h2.hrmargin_b_20, h3.hrmargin_b_20, h4.hrmargin_b_20, h5.hrmargin_b_20, h6.hrmargin_b_20 {
    margin: 0 auto 20px;
}

.hrmargin_b_25, p.hrmargin_b_25, hr.hrmargin_b_25, div.hrmargin_b_25, h2.hrmargin_b_25, h3.hrmargin_b_25, h4.hrmargin_b_25, h5.hrmargin_b_25, h6.hrmargin_b_25 {
    margin: 0 auto 25px;
}

.hrmargin_b_5, p.hrmargin_b_5, hr.hrmargin_b_5, div.hrmargin_b_5, h2.hrmargin_b_5, h3.hrmargin_b_5, h4.hrmargin_b_5, h5.hrmargin_b_5, h6.hrmargin_b_5 {
    margin-bottom: 5px;
}

.hrmargin_b_4, p.hrmargin_b_4, hr.hrmargin_b_4, div.hrmargin_b_4, h2.hrmargin_b_4, h3.hrmargin_b_4, h4.hrmargin_b_4, h5.hrmargin_b_4, h6.hrmargin_b_4 {
    margin-bottom: 4px;
}

.hrmargin_l_26, p.hrmargin_l_26, hr.hrmargin_l_26, div.hrmargin_l_26, h2.hrmargin_l_26, h3.hrmargin_l_26, h4.hrmargin_l_26, h5.hrmargin_l_26, h6.hrmargin_l_26 {
    margin-left: 26px;
}

.hrmargin_b_30, p.hrmargin_b_30, hr.hrmargin_b_30, div.hrmargin_b_30, h2.hrmargin_b_30, h3.hrmargin_b_30, h4.hrmargin_b_30, h5.hrmargin_b_30, h6.hrmargin_b_30 {
    margin: 0 auto 30px;
}

.hrmargin_b_15, p.hrmargin_b_15, hr.hrmargin_b_15, div.hrmargin_b_15, h2.hrmargin_b_15, h3.hrmargin_b_15, h4.hrmargin_b_15, h5.hrmargin_b_15, h6.hrmargin_b_15 {
    margin: 0 auto 15px;
}

.flv_disp_none, div.flv_disp_none, p.flv_disp_none {
    display: none;
}

.flv_viz_hid, div.flv_viz_hid, p.flv_viz_hid {
    visibility: hidden !important;
}

.flv_clear_both, div.flv_clear_both, p.flv_clear_both {
    clear: both
}

.sections_style_0, div.sections_style_0 {
    padding-top: 0;
    padding-bottom: 0;
}

.sections_style_1, div.sections_style_1 {
    margin: 0 auto;
    padding: 0;
}

.sections_style_2, div.sections_style_2 {
    padding-top: 60px;
    padding-bottom: 0;
}

.sections_style_3, div.sections_style_3 {
    padding-top: 60px;
    padding-bottom: 20px;
}

.sections_style_4, div.sections_style_4 {
    padding-top: 40px;
    padding-bottom: 0;
}

.sections_style_5, div.sections_style_5 {
    padding-top: 70px;
    padding-bottom: 0;
}

.flv_span_12, span.flv_span_12, div.flv_span_12 {
    padding-top: 12px;
    display: block
}

.flv_list, ul.flv_list {
    float: left;
    width: 46%;
    margin-left: 4%;
    list-style: square;
    line-height: 30px;
}

.flv_list_1, li.flv_list_1 {
    display: inline-block;
    margin: 0 10px;
}

.flv_list_ul_46, ul.flv_list_ul_46 {
    float: left;
    width: 46%;
    margin-left: 4%;
    list-style: square;
    line-height: 27px;
}

.flv_list_ul_10, ul.flv_list_ul_10 {
    display: block;
    margin: 0 0 10px 0;
    padding-bottom: 10px;
    border-bottom: 1px solid rgba(255, 255, 255, .1);
}

i.flv_icon_color {
    color: #afbcda;
}

ul.flv_line_height_32 {
    line-height: 32px;
}

p.flv_align_right, div.flv_align_right {
    text-align: right;
}

.flv_float_right, div.flv_float_right {
    float: right;
}